/* カスタマイズ用CSS */



/* PC */
@media screen and (min-width: 769px) {


/*** common ***/

body {
	background-color: #fff;
	color: #000;
	font-size: 12px;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;!important;
}
body#page_user_data .ec-layoutRole__contents {
	max-width: 100%!important;
}
.ec-headerNaviRole__left h1 a {
    font-family: Roboto, "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif!important;
}
.ec-blockBtn--action {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;!important;
}

#global-nav {
	position: static;
	top: -30px;
	transition: all 0.3s ease 0s;
}
#global-nav.m_fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(255,255,255,0.975);
	border-bottom: #000 1px solid;
	z-index: 1000;
}

.ec-headerNaviRole {
    max-width: 1400px;
    margin: 0 auto 0.5em;
}
.ec-headerNaviRole__nav {
    padding-top: 0.75em;
    color: #000;
    font-size: 14px;
}
.ec-headerTitle__title h1 {
    font-weight: bold;
}
.ec-headerNaviRole__left {
	width: 500px!important;
    padding: 0.5em 0 0 2em;
    color: #000;
    font-weight: bold;
}
.ec-headerNaviRole__left .ec-headerTitle__title h1 {
    font-size: 18px!important;
}
.ec-headerNaviRole__right {
    padding-right: 2em;
}
.ec-headerNaviRole__left h1 a {
	color: #000;
}
.ec-headerNaviRole {
	padding-bottom: 15px!important;
}
.ec-headerTitle__title {
	/*margin: 1em 0;*/
	text-align: left!important;
	font-size: 9px;
}
.ec-headerTitle__title img {
	width: 65%!important;
}

.ec-newsRole__newsDescription p {
	text-align: center;
}
.ec-newsRole__newsDescription p img {
	width: 50%;
}

.ec-footerRole {
	margin-top: 0!important;
}
.ec-footerTitle img {
	margin-bottom: 1em;
	width: 25%!important;
}

#bld_footer {
	margin: 6em 0 0;
	padding: 2.5em;
    background-color: #EFEFE9;
}
#bld_footer ul {
    max-width: 1000px;
    margin: 0 auto;
    font-size: 0;
}
#bld_footer ul li {
    margin: 0 8px 8px 0;
    display: inline-block;
    list-style: none;
}



/*** detail ***/

.ec-productRole .ec-productRole__category {
	padding: 8px 0;
	border-bottom: #ddd 1px dotted;
	font-size: 24px;
}

.ec-productRole .ec-productRole__title .ec-headingTitle {
	padding: 14px 0;
	font-size: 20px;
	font-weight: bold;
	border-bottom: #ddd 1px dotted;
}

.ec-productRole .ec-productRole__price {
	margin-bottom: 0.5em;
	padding: 0 0 4px;
}
.ec-price .ec-price__price {
	padding: 0;
}



/*** shipping ***/

table.shipping th, table.shipping td {
	border: #999 1px solid;
	padding: 1px 0.75em;
	text-align: center;
}

table.shipping2 {
	margin: 1em 0;
}
table.shipping2 th, table.shipping2 td {
	border: #454545 2px solid;
	padding: 2px;
	font-size: 11px;
	line-height: 1.2em;
	text-align: center;
}
table.shipping2 td.none {
	border: none;
}
table.shipping2 th {
	background-color: #D4D4D4;
}
table.shipping2 tr.cont1 {
	background-color: #D5DCEF;
}
table.shipping2 td strong {
	font-size: 13px;
}

.ec-borderedDefs p.icon img {
	width: 70px;
	margin-right: 0.5em;
}



/*** list ***/

#cartsupp {
	max-width: 1060px;
	margin: 2em auto;
	padding: 3em;
	background-color: #F3F4F4;
	font-size: 90%;
}

.cardexe {
	float: left;
	width: 50%;
}
.cardexe .txt span {
	color: #666;
	font-size: 85%;
}
.cardexe .icon {
	margin-top: 0.5em;
}
.cardexe .icon img {
	margin-right: 0.5em;
}

.sslsignBlock {
	float: right;
	width: 50%;
	text-align: right;
}
.sslsignBlock .sign {
	margin-right: 1em;
}
.sslsignBlock .txt {
	margin-top: 1em;
}

.informationBlock_top {
	margin-top: 6em;
	font-size: 14px;
	text-align: center;
}
.informationBlock_top h5 {
	font-size: 17px;
	font-weight: bold;
	color: #F03817;
}
.informationBlock_top a {
	text-decoration: underline;
}


/*
.ec-selects .ec-select__delivery, .ec-selects .ec-select__time {
	display: none;
}
*/

.importantblock {
	border: #DD5D50 1px solid;
	padding: 1em;
}
.importantblock .title {
	color: #DD5D50;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.importantblock .txt {
	font-size: 80%;
}
.importantblock .txt strong {
	font-size: 120%;
	font-weight: bold;
	text-decoration: underline;
}

// 遡って非表示
ul.ec-shelfGrid li.ec-shelfGrid__item:has(> form#productForm94) {
	display: none;
}



/*** RECIPE ***/

#recipe {
	color: #000;
	/* font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif; */
	text-align: center;
}

#recipe img { width: 100%; }

#recipe h2 {
	margin: 2em 0 1em;
	font-size: 34px;
	line-height: 0.75em;
}
#recipe h2 span {
	font-size: 18px;
}
#recipe h2 img {
	width: 900px;
	margin: -1em 0 0.1em;
}
#recipe h3 {
	margin: 2em 0 0;
	font-size: 28px;
}

#recipe ul li {
	display: inline-block;
	width: 350px;
	margin: 1em 1.5em;
	list-style-type: none;
	vertical-align: top;
}
#recipe ul li p {
	margin-top: 0.5em;
	font-size: 15px;
	line-height: 1.4em;
}
#recipe ul li a {
	color: #000;
	text-decoration: underline;
}

#recipe .inner {
	width: 600px;
	margin: 4em auto;
	color: #000;
	font-size: 15px;
	text-align: left;
}
#recipe .inner h4 {
	margin: 3em 0 1em;
	font-size: 17px;
}
#recipe .inner h5 {
	margin: 4em 0 -1em 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#recipe .inner dl dt {
	float: left;
	margin: 0 0 0.75em 2em;
}
#recipe .inner dl dd {
	margin: 0 0 0.75em 16em;
}
#recipe .inner ol li {
	margin: 0.5em 0 1em;
}

#recipe .sup {
	margin: 2.5em 0 0 1.5em;
	color: #f00;
}
#recipe .botomnav {
	font-size: 16px;
}
#recipe .botomnav a {
	color: #000;
	text-decoration: underline;
}

.return_btn {
	display: inline-block;
	width: 175px;
	margin: 50px 1em 0;
	background-color: #9A9696;
}
.return_btn a {
	display: block;
	padding: 0.4em 0;
	color: #232222;
	font-size: 14px;
	text-align: center;
	margin: auto;
}
.return_btn a:hover {
	color: #fff;
	text-decoration: none;
}



/*** PROFILE ***/

#profile {
	padding-top: 8em;
	text-align: center;
}
#profile img {
	width: 300px;
}
#profile h3 {
	margin: 2em 0;
}
#profile h3 span {
	padding-left: 2em;
	font-size: 15px;
}
#profile p {
	width: 600px;
	margin: 0 auto 8em;
	line-height: 1.75em;
	text-align: left;
}



/*** PHOTOWORD ***/

#photoword {
	text-align: center;
}

#photoword h2 {
	margin: 2em 0 0.25em;
	font-size: 30px;
}
#photoword h2 span {
	padding-right: 1.75em;
	font-size: 15px;
}

#photoword .paragraph1 {
	margin: 4em auto 0;
	font-size: 12px;
}

#photoword h3 {
	width: 700px;
	margin: 2em auto 0;
}
#photoword h3 img {
	width: 100%;
}

#photoword h3.ph3 {
	background: url(../img/photoword/3.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph4 {
	background: url(../img/photoword/4.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph5 {
	background: url(../img/photoword/5.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph6 {
	background: url(../img/photoword/6.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph12 {
	background: url(../img/photoword/12.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph15 {
	background: url(../img/photoword/15.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph16 {
	background: url(../img/photoword/16.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph17 {
	background: url(../img/photoword/17.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph18 {
	background: url(../img/photoword/18.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph24 {
	background: url(../img/photoword/24.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph25 {
	background: url(../img/photoword/25.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph26 {
	background: url(../img/photoword/26.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph27 {
	background: url(../img/photoword/27.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph28 {
	background: url(../img/photoword/28.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph29 {
	background: url(../img/photoword/29.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph30 {
	background: url(../img/photoword/30.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph31 {
	background: url(../img/photoword/31.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph37 {
	background: url(../img/photoword/37.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph38 {
	background: url(../img/photoword/38.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph39 {
	background: url(../img/photoword/39.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph40 {
	background: url(../img/photoword/40.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph49 {
	background: url(../img/photoword/49.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph50 {
	background: url(../img/photoword/50.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph51 {
	background: url(../img/photoword/51.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph52 {
	background: url(../img/photoword/52.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph53 {
	background: url(../img/photoword/53.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph54 {
	background: url(../img/photoword/54.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph55 {
	background: url(../img/photoword/55.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph56 {
	background: url(../img/photoword/56.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph57 {
	background: url(../img/photoword/57.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph58 {
	background: url(../img/photoword/58.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph59 {
	background: url(../img/photoword/59.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph60 {
	background: url(../img/photoword/60.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph90 {
	background: url(../img/photoword/90.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph91 {
	background: url(../img/photoword/91.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph92 {
	background: url(../img/photoword/92.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph93 {
	background: url(../img/photoword/93.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph95 {
	background: url(../img/photoword/95.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph99 {
	background: url(../img/photoword/99.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph103 {
	background: url(../img/photoword/103.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph104 {
	background: url(../img/photoword/104.jpg) no-repeat;
	background-size: contain;
}

/* 縦表示 */
#photoword h3.ph16, #photoword h3.ph18, #photoword h3.ph28, #photoword h3.ph30, #photoword h3.ph59, #photoword h3.ph92, #photoword h3.ph93 {
	background-position: center;
}
#photoword h3.ph16 img, #photoword h3.ph18 img, #photoword h3.ph28 img, #photoword h3.ph30 img, #photoword h3.ph59 img, #photoword h3.ph92 img, #photoword h3.ph93 img {
	width: 75%;
	text-align: center;
}

#photoword h4 {
	width: 600px;
	margin: 2em auto 0;
	font-size: 13px;
	line-height: 1.75em;
	text-align: left;
}
#photoword .paragraph2 {
	width: 600px;
	margin: 2em auto 0;
	font-size: 12px;
	line-height: 1.75em;
	text-align: left;
}

#photoword .sub {
	margin-top: 6em;
}

.detail_ophoto {
	width: 100%;
	margin: 3em auto 0;
	text-align: left;
}
.detail_ophoto img {
	width: 100%;
	text-align: left;
}
/*
.detail_plus .ph16, .detail_plus .ph18, .detail_plus .ph28, .detail_plus .ph30 {
	width: 60%;
	margin-left: 18%;
}
*/
.detail_more {
	width: 81%;
	margin: 1em 0 2.5em 5%;
	text-align: center;
}
.detail_more a {
	color: #525263;
	text-decoration: underline;
}
.products_copyright, .products_copyright2 {
	margin: 1em 0 0;
	font-size: 11px;
}


.ec-productRole__actions, .ec-productRole__btn, .products_more {
	display: inline-block!important;
	margin: 0.25em;
}
.ec-productRole .ec-productRole__btn {
	width: 31%;
	min-width: 31%;
}
.products_more {
    display: block;
    margin-bottom: 0;
    padding: 0;
    background-color: #444452;
    border: 1px solid transparent;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 56px;
    line-height: 56px;
    text-align: center;
    touch-action: manipulation;
}
.products_more:hover {
    background-color: #34343E;
}
.products_more a {
	color: #fff;
}
.products_more a {
	text-decoration: none;
}

.ec-shelfGrid {
	font-size: 87.5%;
}
.ec-productRole__profile {
	font-size: 90%;
}
.ec-productRole img {
	width: 57.5%;
	margin-left: 2%;
}
.detail_plus .ph16 img, .detail_plus .ph18 img, .detail_plus .ph28 img, .detail_plus .ph30 img {
	width: 40%;
	margin-left: 10%;
}

.ec-shelfGrid__item p {
	font-weight: bold;
}
.ec-shelfGrid__item p.price02-default {
	font-weight: normal;
}

/*
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(1) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(2) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(3) p.price02-default:before
 {
	content: "[ 限定価格 ]";
	color: #f00;
}
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(1) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(2) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(3) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(16) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(17) p.price02-default:after
 {
	content: "　送料無料！";
	color: #f00;
}
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(5) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(6) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(7) p.price02-default:before
 {
	content: "[ New ]";
	color: #f00;
}
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(7) p.price02-default:before,
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(8) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(9) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(10) p.price02-default:before
 {
	content: "[ SOLD OUT ]";
}
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(5) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(6) p.price02-default:before
 {
	content: "[ 残りわずか ]";
}
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(4) p.price02-default:before
 {
	content: "[ Coming Soon! ]";
}
*/


/* 非表示アイテム */
.photoword_onoff_13, .photoword_onoff_20, .photoword_onoff_21, .photoword_onoff_42, .photoword_onoff_43, .photoword_onoff_46, .photoword_onoff_47, .photoword_onoff_84, .photoword_onoff_74, .photoword_onoff_84, .photoword_onoff_85, .photoword_onoff_86, .photoword_onoff_87, .photoword_onoff_89, .photoword_onoff_94, .photoword_onoff_108, .photoword_onoff_110, .photoword_onoff_111, .photoword_onoff_112, .photoword_onoff_114, .photoword_onoff_116, .photoword_onoff_117 {
	display: none;
}

/* 黒白 */
.photoword_onoff_48 .products_copyright2, .photoword_onoff_49 .products_copyright2, .photoword_onoff_50 .products_copyright2, .photoword_onoff_51 .products_copyright2, .photoword_onoff_52 .products_copyright2, .photoword_onoff_66 .products_copyright2, .photoword_onoff_67 .products_copyright2, .photoword_onoff_68 .products_copyright2, .photoword_onoff_69 .products_copyright2, .photoword_onoff_70 .products_copyright2, .photoword_onoff_71 .products_copyright2, .photoword_onoff_90 .products_copyright2, .photoword_onoff_91 .products_copyright2, .photoword_onoff_92 .products_copyright2, .photoword_onoff_93 .products_copyright2, .photoword_onoff_96 .products_copyright2, .photoword_onoff_97 .products_copyright2, .photoword_onoff_98 .products_copyright2, .photoword_onoff_99 .products_copyright2, .photoword_onoff_103 .products_copyright2 {
	display: none;
}

/* 赤黒 */
.photoword_onoff_53 .products_copyright, .photoword_onoff_54 .products_copyright, .photoword_onoff_55 .products_copyright, .photoword_onoff_56 .products_copyright, .photoword_onoff_57 .products_copyright, .photoword_onoff_58 .products_copyright, .photoword_onoff_59 .products_copyright, .photoword_onoff_60 .products_copyright, .photoword_onoff_95 .products_copyright, .photoword_onoff_100 .products_copyright, .photoword_onoff_101 .products_copyright, .photoword_onoff_102 .products_copyright, .photoword_onoff_104 .products_copyright {
	display: none;
}


.pc { display: block; }
.sp { display: none; }

}



/* SP */
@media only screen and (max-width: 768px) {


/*** common ***/

body {
	background-color: #fff;
	color: #000;
}
img {
	width: 100%;
}

.ec-headerNaviRole {
    margin-bottom: 1em;
	padding-top: 0!important;
}
.ec-headerTitle__title {
    width: 240px!important;
}
.ec-headerTitle__title h1 {
    padding: 0.75em 0 0.5em 2.5em;
    color: #000;
    font-size: 15px!important;
    font-weight: bold!important;
    line-height: 1.4em;
}
.ec-headerNaviRole__left h1 a {
	color: #000;
}
.ec-headerNavSP {
	top: 18px;!important;
}

.ec-footerRole {
	margin-top: 0!important;
}
.ec-footerTitle__logo img {
	width: 50%!important;
}

#bld_footer {
	margin: 4em 0 0;
	padding: 2em 0.5em;
    background-color: #EFEFE9;
}
#bld_footer ul {
	width: auto;
    margin: 0 auto;
    padding: 0;
    font-size: 0;
    text-align: center;
}
#bld_footer ul li {
    margin: 0 7px 7px 0;
    display: inline-block;
    list-style: none;
    text-align: left;
}



/*** detail ***/

.ec-productRole .ec-productRole__category {
	padding: 8px 0;
	border-bottom: #ddd 1px dotted;
	font-size: 24px;
}

.ec-productRole .ec-productRole__title .ec-headingTitle {
	padding: 14px 0;
	font-size: 20px;
	font-weight: bold;
	border-bottom: #ddd 1px dotted;
}

.ec-productRole .ec-productRole__price {
	margin-bottom: 0.5em;
	padding: 0 0 4px;
}
.ec-productRole .ec-productRole__price .ec-price__price {
	font-size: 24px;
}
.ec-price .ec-price__price {
	padding: 0;
}

.ec-productRole .products_more {
	padding: 18px 0;
	background-color: #3B3B48;
	text-align: center;
}
.ec-productRole .products_more a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}


/*** shipping ***/

table.shipping th, table.shipping td {
	border: #999 1px solid;
	padding: 0.15em;
	text-align: center;
	line-height: 1.4em;
}

.table-scroll {
  overflow: scroll;
}
table.shipping2 {
	width: 1000px;
	margin: 1em 0;
}
table.shipping2 th, table.shipping2 td {
	border: #454545 2px solid;
	padding: 2px 0.5em;
	font-size: 15px;
	line-height: 1.2em;
	text-align: center;
}
table.shipping2 td.none {
	border: none;
}
table.shipping2 th {
	background-color: #D4D4D4;
}
table.shipping2 tr.cont1 {
	background-color: #D5DCEF;
}

.ec-borderedDefs p.icon img {
	width: 17.5%;
	margin-right: 0.5em;
}



/*** list ***/

#cartsupp {
	margin: 2em auto;
	padding: 2em 1.5em;
	background-color: #F3F4F4;
	font-size: 90%;
}

.cardexe .txt span {
	color: #666;
	font-size: 90%;
}
.cardexe .icon {
	margin-top: 0.5em;
}
.cardexe .icon img {
	width: 17.5%;
	margin-right: 0.5em;
}

.sslsignBlock {
	margin-top: 4em;
	text-align: right;
}
.sslsignBlock .sign {
	margin-right: 1em;
}
.sslsignBlock .txt {
	margin-top: 1em;
}

.informationBlock_top {
	margin-top: 2em;
	padding: 2em;
	font-size: 14px;
	line-height: 1.7em;
	text-align: left;
}
.informationBlock_top h5 {
	margin-bottom: 1.25em;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #F03817;
}
.informationBlock_top a {
	text-decoration: underline;
}


/*
.ec-selects .ec-select__delivery, .ec-selects .ec-select__time {
	display: none;
}
*/

.importantblock {
	border: #DD5D50 1px solid;
	padding: 1em;
}
.importantblock .title {
	color: #DD5D50;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.importantblock .txt {
	font-size: 80%;
}
.importantblock .txt strong {
	font-size: 120%;
	font-weight: bold;
	text-decoration: underline;
}

ul.ec-shelfGrid li.ec-shelfGrid__item:has(> form#productForm94) {
	display: none;
}



/*** RECIPE ***/

#recipe {
	color: #000;
	/* font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif; */
	text-align: center;
}

#recipe h2 {
	margin: 1em 0;
	font-size: 24px;
	line-height: 1em;
}
#recipe h2 span {
	font-size: 16px;
}
#recipe h2 img {
	width: 100%;
}
#recipe h3 {
	margin: 1em 2em;
	font-size: 22px;
}

#recipe ul {
	padding: 0.25em;
}
#recipe ul li {
	display: inline-block;
	width: 45%;
	margin: 0.25em;
	list-style-type: none;
	vertical-align: top;
}
#recipe ul li p {
	margin: 0.5em 0 1em;
	font-size: 14px;
	line-height: 1.3em;
}
#recipe ul li a {
	color: #000;
	text-decoration: underline;
}

#recipe .inner {
	width: 95%;
	margin: 2em auto;
	color: #000;
	font-size: 15px;
	text-align: left;
}
#recipe .inner h4 {
	margin: 3em 0.5em 1em;
	font-size: 15px;
}
#recipe .inner h5 {
	margin: 2em 0 -1em 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#recipe .inner dl dt {
	float: left;
	margin: 0 0 0.5em 2em;
}
#recipe .inner dl dd {
	margin: 0 0 0.5em 14em;
}
#recipe .inner ol {
	margin-bottom: 1.5em;
	padding-right: 1em;
}
#recipe .inner ol li {
	margin: 0.5em 0;
}

#recipe .sup {
	padding: 0 1.5em;
	color: #f00;
}
#recipe .botomnav {
	margin-top: 1.5em;
	font-size: 15px;
}
#recipe .botomnav a {
	color: #000;
	text-decoration: underline;
}

.return_btn {
	width: 65%;
	margin: 1.5em auto 1em;
	background-color: #9A9696;
}

.return_btn a{
	display: block;
	padding: 0.6em 0;
	color: #232222;
	font-size: 15px;
	text-align: center;
	margin: auto;
}



/*** PROFILE ***/

#profile {
	text-align: center;
}
#profile img {
	width: 65%;
	margin-top: 4em;
}
#profile h3 {
	margin: 1.5em 0;
}
#profile h3 span {
	padding-left: 1.5em;
	font-size: 14px;
}
#profile p {
	width: 85%;
	margin: 0 auto 4em;
	font-size: 13px;
	line-height: 1.75em;
	text-align: left;
}



/*** PHOTOWORD ***/

#photoword {
	text-align: center;
}

#photoword h2 {
	margin: 1em 0 0.25em;
	font-size: 28px;
}
#photoword h2 span {
	padding-right: 1.75em;
	font-size: 14px;
}
#photoword .supp {
	font-size: 12px;
}

#photoword .paragraph1 {
	margin: 4em auto 0;
	padding: 0 3em;
	font-size: 12px;
	text-align: left;
}

#photoword h3 {
	width: 100%;
	margin: 2.5em auto 0;
}
#photoword h3 img {
	width: 100%;
}

#photoword h3.ph3 {
	background: url(../img/photoword/3.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph4 {
	background: url(../img/photoword/4.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph5 {
	background: url(../img/photoword/5.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph6 {
	background: url(../img/photoword/6.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph12 {
	background: url(../img/photoword/12.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph15 {
	background: url(../img/photoword/15.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph16 {
	background: url(../img/photoword/16.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph17 {
	background: url(../img/photoword/17.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph18 {
	background: url(../img/photoword/18.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph24 {
	background: url(../img/photoword/24.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph25 {
	background: url(../img/photoword/25.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph26 {
	background: url(../img/photoword/26.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph27 {
	background: url(../img/photoword/27.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph28 {
	background: url(../img/photoword/28.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph29 {
	background: url(../img/photoword/29.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph30 {
	background: url(../img/photoword/30.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph31 {
	background: url(../img/photoword/31.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph37 {
	background: url(../img/photoword/37.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph38 {
	background: url(../img/photoword/38.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph39 {
	background: url(../img/photoword/39.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph40 {
	background: url(../img/photoword/40.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph49 {
	background: url(../img/photoword/49.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph50 {
	background: url(../img/photoword/50.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph51 {
	background: url(../img/photoword/51.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph52 {
	background: url(../img/photoword/52.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph53 {
	background: url(../img/photoword/53.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph54 {
	background: url(../img/photoword/54.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph55 {
	background: url(../img/photoword/55.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph56 {
	background: url(../img/photoword/56.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph57 {
	background: url(../img/photoword/57.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph58 {
	background: url(../img/photoword/58.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph59 {
	background: url(../img/photoword/59.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph60 {
	background: url(../img/photoword/60.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph90 {
	background: url(../img/photoword/90.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph91 {
	background: url(../img/photoword/91.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph92 {
	background: url(../img/photoword/92.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph93 {
	background: url(../img/photoword/93.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph95 {
	background: url(../img/photoword/95.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph99 {
	background: url(../img/photoword/99.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph103 {
	background: url(../img/photoword/103.jpg) no-repeat;
	background-size: contain;
}
#photoword h3.ph104 {
	background: url(../img/photoword/104.jpg) no-repeat;
	background-size: contain;
}

/* 縦表示 */
#photoword h3.ph16, #photoword h3.ph18, #photoword h3.ph28, #photoword h3.ph30, #photoword h3.ph59, #photoword h3.ph92, #photoword h3.ph93 {
	background-position: center;
}
#photoword h3.ph16 img, #photoword h3.ph18 img, #photoword h3.ph28 img, #photoword h3.ph30 img, #photoword h3.ph59 img, #photoword h3.ph92 img, #photoword h3.ph93 img {
	width: 80%;
	text-align: center;
}

#photoword h4 {
	width: 85%;
	margin: 2.5em auto 0;
	font-size: 13px;
	line-height: 1.75em;
	text-align: left;
}
#photoword .paragraph2 {
	width: 85%;
	margin: 2em auto 4em;
	font-size: 12px;
	line-height: 1.75em;
	text-align: left;
}

#photoword .sub {
	margin-top: 5em;
	font-size: 12px;
}

.detail_ophoto {
	width: 80%;
	margin: 5em 0 0 10%;
}
.detail_ophoto img {
	width: 100%;
	text-align: left;
}
.detail_plus .ph16, .detail_plus .ph18, .detail_plus .ph28, .detail_plus .ph30 {
	width: 65%;
	margin-left: 18%;
}
.detail_more {
	width: 90%;
	margin: 1em 0 2.5em 5%;
	text-align: center;
}
.detail_more a {
	color: #525263;
	text-decoration: underline;
}
.products_copyright, .products_copyright2 {
	margin: 1em 0 5em;
	font-size: 10px;
}


.ec-shelfGrid__item p {
	font-weight: bold;
}
.ec-shelfGrid__item p.price02-default {
	font-weight: normal;
}

/*
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(1) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(2) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(3) p.price02-default:before
 {
	content: "[ 限定価格 ]";
	color: #f00;
}
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(1) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(2) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(3) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(16) p.price02-default:after, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(17) p.price02-default:after
 {
	content: " 送料無料！";
	color: #f00;
}
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(5) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(6) p.price02-default:before, 
div.ec-shelfRole ul.ec-shelfGrid li.ec-shelfGrid__item:nth-child(7) p.price02-default:before
 {
	content: "[ New ]";
	color: #f00;
}
*/


/* 非表示アイテム */
.photoword_onoff_13, .photoword_onoff_20, .photoword_onoff_21, .photoword_onoff_42, .photoword_onoff_43, .photoword_onoff_46, .photoword_onoff_47, .photoword_onoff_84, .photoword_onoff_74, .photoword_onoff_84, .photoword_onoff_85, .photoword_onoff_86, .photoword_onoff_87, .photoword_onoff_89, .photoword_onoff_94, .photoword_onoff_108, .photoword_onoff_110, .photoword_onoff_111, .photoword_onoff_112, .photoword_onoff_114, .photoword_onoff_116, .photoword_onoff_117 {
	display: none;
}

/* 黒白 */
.photoword_onoff_48 .products_copyright2, .photoword_onoff_49 .products_copyright2, .photoword_onoff_50 .products_copyright2, .photoword_onoff_51 .products_copyright2, .photoword_onoff_52 .products_copyright2, .photoword_onoff_66 .products_copyright2, .photoword_onoff_67 .products_copyright2, .photoword_onoff_68 .products_copyright2, .photoword_onoff_69 .products_copyright2, .photoword_onoff_70 .products_copyright2, .photoword_onoff_71 .products_copyright2, .photoword_onoff_90 .products_copyright2, .photoword_onoff_91 .products_copyright2, .photoword_onoff_92 .products_copyright2, .photoword_onoff_93 .products_copyright2, .photoword_onoff_96 .products_copyright2, .photoword_onoff_97 .products_copyright2, .photoword_onoff_98 .products_copyright2, .photoword_onoff_99 .products_copyright2, .photoword_onoff_103 .products_copyright2 {
	display: none;
}

/* 赤黒 */
.photoword_onoff_53 .products_copyright, .photoword_onoff_54 .products_copyright, .photoword_onoff_55 .products_copyright, .photoword_onoff_56 .products_copyright, .photoword_onoff_57 .products_copyright, .photoword_onoff_58 .products_copyright, .photoword_onoff_59 .products_copyright, .photoword_onoff_60 .products_copyright, .photoword_onoff_95 .products_copyright, .photoword_onoff_100 .products_copyright, .photoword_onoff_101 .products_copyright, .photoword_onoff_102 .products_copyright, .photoword_onoff_104 .products_copyright {
	display: none;
}


.pc { display: none!important; }
.sp { display: block; }

}
